
Sistema de Adquisición para Instrumentos Geofísicos - Task #75

Milestone # 67 (New): Revisión y Desarrollo de FW

Task # 74 (In progress): Revisión y desarrollo de FW - Time Engine

Revisión y pruebas de FW - Time Engine

10/15/2015 12:08 PM - Luis Gonzáles

Status: Closed Start date: 12/14/2015

Priority: Normal Due date: 12/17/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 28.00 hours

Target version: Versión 1.0 Spent time: 80.00 hours

Description

Revisión de flujos y códigos fuente del microcontrolador encargado de la comunicación con el módulo gps, control de señales de pll

y reloj de tiempo real.

History

#1 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 01/26/2016 08:54 AM - Luis Gonzáles

- % Done changed from 0 to 40

#4 - 02/18/2016 08:25 AM - Luis Gonzáles

- Status changed from New to Closed

- % Done changed from 40 to 100
